package com.hai.enum_type;

/**
 * 三方日志 - 日志类型
 */
public enum TripartiteReqLogType {
    type1(1, "团油"),
    type2(2, "壳牌"),
    type3(3, "汇联通工会卡"),
    type4(4, "贵州中石化"),
    type5(5, "千猪肯德基"),
    type6(6, "千猪星巴克"),
    type7(7, "千猪话费"),
    type8(8, "金猪加油"),
    ;

    private Integer type;

    private String name;

    TripartiteReqLogType(Integer type,String name) {
        this.type = type;
        this.name = name;
    }


    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
